ion-fab-button {
  height: 70px;
  width: 70px;
}

.cart-icon {
  font-size: 40px;
}

.cart-length {
  color: var(--ion-color-primary);
  position: absolute;
  top: 22px;
  left: 25px;
  font-weight: 600;
  font-size: 1em;
  min-width: 25px;
  z-index: 10;
}
